--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25835) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25835))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25835) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25835))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e; Owner: -
--

COPY virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	cf56b9ab-fc22-47d8-8a04-f9b64f273ea3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.427536+02	2022-01-01 02:00:00+01	SSB	0103000020EB640000010000000500000042A53AA26AE013418778CBBDFCBE5D419448EC5F1AD113413724FCB02DBF5D41E246BC9929D41341347060B522C05D41523C00D979E313410A2D82C1F1BF5D4142A53AA26AE013418778CBBDFCBE5D41	27770007808000	3	2022
2	VirksomheterPåRuter1km	fb7557cb-e983-4afc-801c-18d1e626eec0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.427037+02	2022-01-01 02:00:00+01	SSB	0103000020EB640000010000000500000030A0E42D48DA1341B40C97BD0CC25D410673DDE9F7CA134133D200B33DC25D41CCB33D4707CE1341B48880B732C35D412FA03A8857DD1341606B69C101C35D4130A0E42D48DA1341B40C97BD0CC25D41	27760007811000	6	2022
3	VirksomheterPåRuter1km	f6050443-ae13-407d-8f47-0e20acc90fe1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.426897+02	2022-01-01 02:00:00+01	SSB	0103000020EB640000010000000500000098C864DE38D71341AC1094B917C15D4176E95297E8C71341806B50AE48C15D410673DDE9F7CA134133D200B33DC25D4130A0E42D48DA1341B40C97BD0CC25D4198C864DE38D71341AC1094B917C15D41	27760007810000	23	2022
4	VirksomheterPåRuter1km	292d656a-6d6a-4dfe-abb7-6eb6a3808fef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.426763+02	2022-01-01 02:00:00+01	SSB	0103000020EB640000010000000500000098C864DE38D71341AC1094B917C15D41E246BC9929D41341347060B522C05D41A0449F4FD9C41341864D6FA953C05D4176E95297E8C71341806B50AE48C15D4198C864DE38D71341AC1094B917C15D41	27760007809000	37	2022
5	VirksomheterPåRuter1km	34ebd0bd-0875-436b-8508-b438e2108d16	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.426254+02	2022-01-01 02:00:00+01	SSB	0103000020EB64000001000000050000003A04D7B251A913417579F074B6B75D41B8B75E42019A1341168B1363E7B75D417F9B5F2B109D1341A4785A6ADCB85D41789EC79860AC13411D47897BABB85D413A04D7B251A913417579F074B6B75D41	27750007800000	1	2022
6	VirksomheterPåRuter1km	579020e7-1f9d-4c7c-ab5c-ba9822ce216a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.422897+02	2022-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000DC34B9CEE36513415D5182807EC55D41BCAF333A935613411254CD78AFC55D41A622B1C5A2591341E74F5482A4C65D41DCDF2357F368134116545C8973C65D41DC34B9CEE36513415D5182807EC55D41	27680007813000	1	2022
7	VirksomheterPåRuter1km	b3a61a46-0b38-434f-89d2-bd8792a04f36	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.422771+02	2022-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000400F86B9835313416D1F156FBAC45D417ECD1E51D4621341B228777789C45D4174D755DEC45F1341F9D23A6E94C35D41FA6EA94374501341E4AA2B65C5C35D41400F86B9835313416D1F156FBAC45D41	27680007811000	1	2022
8	VirksomheterPåRuter1km	5e67a41b-82b6-4e39-b217-2e061ad08409	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.421895+02	2022-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000FA6EA94374501341E4AA2B65C5C35D415D692A9E2341134172BB4D5CF6C35D4142E11B1733441341AD47E466EBC45D41400F86B9835313416D1F156FBAC45D41FA6EA94374501341E4AA2B65C5C35D41	27670007811000	3	2022
9	VirksomheterPåRuter1km	226acbc2-036b-465d-bcbe-da435baa2379	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.421769+02	2022-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000FA6EA94374501341E4AA2B65C5C35D419CFC9ED8644D134168EF105BD0C25D4144AE0A30143E13416CD5855101C35D415D692A9E2341134172BB4D5CF6C35D41FA6EA94374501341E4AA2B65C5C35D41	27670007810000	7	2022
10	VirksomheterPåRuter1km	46abb248-69a6-41ba-b547-c1e349933882	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.420367+02	2022-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000FEB2A126E6341341C1C1053022C05D412E05F46995251341481FA42453C05D41E240AFBAA42813412899AD3048C15D4158254574F5371341A4DF613B17C15D41FEB2A126E6341341C1C1053022C05D41	27660007807000	1	2022
11	VirksomheterPåRuter1km	e32b471a-9b33-4cdc-8ff4-5545bc753da2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.416232+02	2022-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000643F72BFFAA412414662FD13FCB55D418C5A4E91A9951241D5F7D3012DB65D419231A075B8981241E89BF41422B75D413EC49EA009A81241C2F96F26F1B65D41643F72BFFAA412414662FD13FCB55D41	27590007795000	1	2022
12	VirksomheterPåRuter1km	2aa3b62f-8fd5-4b7d-bc6f-969c7ac71903	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.415323+02	2022-01-01 02:00:00+01	SSB	0103000020EB64000001000000050000009C8C4E277B8F1241B92D4FD031C35D41F0D0A7F629801241CC03BFC762C35D414E67867439831241344B07DB57C45D41B6D508A28A921241287AEAE226C45D419C8C4E277B8F1241B92D4FD031C35D41	27550007808000	1	2022
13	VirksomheterPåRuter1km	c43e31bf-c6fa-4e2e-aa54-fa459c47031b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.415197+02	2022-01-01 02:00:00+01	SSB	0103000020EB64000001000000050000009C8C4E277B8F1241B92D4FD031C35D4125AE64B76B8C1241D0A281BD3CC25D41303499831A7D12410D6B44B46DC25D41F0D0A7F629801241CC03BFC762C35D419C8C4E277B8F1241B92D4FD031C35D41	27550007807000	11	2022
14	VirksomheterPåRuter1km	70f26bf1-8696-4b63-a935-4fe526042ce2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.414699+02	2022-01-01 02:00:00+01	SSB	0103000020EB640000010000000500000036A947239B641241BC02946DBFBF5D4152C261D049551241C909B462F0BF5D41C2094929595812419B382078E5C05D4110840679AA67124149F95282B4C05D4136A947239B641241BC02946DBFBF5D41	27530007804000	2	2022
15	VirksomheterPåRuter1km	ba58c58d-c84d-4e56-bf99-848787414351	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.414574+02	2022-01-01 02:00:00+01	SSB	0103000020EB640000010000000500000036A947239B641241BC02946DBFBF5D410A0F5DD88B611241B88BA258CABE5D41A04A4E823A5212419F47154DFBBE5D4152C261D049551241C909B462F0BF5D4136A947239B641241BC02946DBFBF5D41	27530007803000	1	2022
16	VirksomheterPåRuter1km	26822092-24d7-4067-92e8-82c6d2c1bb4c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.414448+02	2022-01-01 02:00:00+01	SSB	0103000020EB640000010000000500000052C261D049551241C909B462F0BF5D4190C1A772F8451241469A065821C05D415EA3B8CE0749124145FA1F6E16C15D41C2094929595812419B382078E5C05D4152C261D049551241C909B462F0BF5D41	27520007804000	1	2022
17	VirksomheterPåRuter1km	99274e47-d4f2-4837-ac5c-acb2a68d61ef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.41369+02	2022-01-01 02:00:00+01	SSB	0103000020EB640000010000000500000010538A80512712413B09D6AF7DC55D412696670700181241DE2954A9AEC55D41320031A60F1B1241F9B823C1A3C65D4110A0271C612A1241E6E1F8C672C65D4110538A80512712413B09D6AF7DC55D41	27480007809000	3	2022
18	VirksomheterPåRuter1km	7921399c-068b-4b88-aacc-409dc4d3c9ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.413564+02	2022-01-01 02:00:00+01	SSB	0103000020EB640000010000000500000010538A80512712413B09D6AF7DC55D41982BB9EF412412410175809888C45D41A6E06973F014124156CC5191B9C45D412696670700181241DE2954A9AEC55D4110538A80512712413B09D6AF7DC55D41	27480007808000	1	2022
19	VirksomheterPåRuter1km	99a3cbd8-8fab-4e3a-a584-a7bdcd6b68ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.41344+02	2022-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000320031A60F1B1241F9B823C1A3C65D419E976F25BE0B1241754E81BBD4C65D41026230D2CD0E1241A4B2CAD3C9C75D419CF0C44F1F1E1241B780C0D898C75D41320031A60F1B1241F9B823C1A3C65D41	27470007810000	1	2022
20	VirksomheterPåRuter1km	cc385f1c-05ca-4b98-988a-69ed938d0929	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.413314+02	2022-01-01 02:00:00+01	SSB	0103000020EB64000001000000050000002696670700181241DE2954A9AEC55D4193E27883AE081241041005A3DFC55D419E976F25BE0B1241754E81BBD4C65D41320031A60F1B1241F9B823C1A3C65D412696670700181241DE2954A9AEC55D41	27470007809000	1	2022
21	VirksomheterPåRuter1km	57373847-e3f5-447c-bfa0-e7487686d5a6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.412316+02	2022-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000CD8D2B9FF0E311412B3F36E75CBF5D418A5A4CEF9ED41141BB7092DC8DBF5D413CB9FF4BAED7114160BECDF782C05D413C2FACF8FFE611417567C40152C05D41CD8D2B9FF0E311412B3F36E75CBF5D41	27450007802000	1	2022
22	VirksomheterPåRuter1km	73731f7a-c94a-4857-bc11-413d02e778ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.410784+02	2022-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000D6F6DC0A95D41141441CB75F7DCE5D41C99633ABE6E3114108EEA45F4CCE5D416A7C1AB1D6E0114155ADDB4557CD5D41A0C2930D85D11141ECD3414588CD5D41D6F6DC0A95D41141441CB75F7DCE5D41	27420007816000	1	2022
23	VirksomheterPåRuter1km	cb938338-d368-4bf1-9aec-248eac5b5b81	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.410402+02	2022-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000FD04AD25B5DA1141609E089467D05D41DCCBF78063CB11415894A59598D05D418A3DACA173CE11411DA42DB08DD15D4126823143C5DD114148E6E4AD5CD15D41FD04AD25B5DA1141609E089467D05D41	27410007819000	1	2022
24	VirksomheterPåRuter1km	186bd21f-bb28-4de4-a613-323b5c6d7523	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.410277+02	2022-01-01 02:00:00+01	SSB	0103000020EB6400000100000005000000A0C2930D85D11141ECD3414588CD5D41E9044C5F33C21141EB00DB44B9CD5D412181C65F43C51141D149FC5FAECE5D41D6F6DC0A95D41141441CB75F7DCE5D41A0C2930D85D11141ECD3414588CD5D41	27410007816000	2	2022
25	VirksomheterPåRuter1km	ca2166fb-5a80-49ce-ab36-e1de8e96a080	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.41015+02	2022-01-01 02:00:00+01	SSB	0103000020EB640000010000000500000004C03476C8AC114147302CF80AC25D415C327BA1769D1141F994AFEF3BC25D41808BA32086A01141593E380D31C35D415E8526F2D7AF114164F6071500C35D4104C03476C8AC114147302CF80AC25D41	27410007804000	1	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e; Owner: -
--

COPY virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020EB6400000500000042A53AA26AE013418778CBBDFCBE5D419448EC5F1AD113413724FCB02DBF5D41E246BC9929D41341347060B522C05D41523C00D979E313410A2D82C1F1BF5D4142A53AA26AE013418778CBBDFCBE5D41
2	VirksomheterPåRuter1kmGrense	0102000020EB640000040000000673DDE9F7CA134133D200B33DC25D41CCB33D4707CE1341B48880B732C35D412FA03A8857DD1341606B69C101C35D4130A0E42D48DA1341B40C97BD0CC25D41
3	VirksomheterPåRuter1kmGrense	0102000020EB6400000200000030A0E42D48DA1341B40C97BD0CC25D4198C864DE38D71341AC1094B917C15D41
4	VirksomheterPåRuter1kmGrense	0102000020EB640000020000000673DDE9F7CA134133D200B33DC25D4130A0E42D48DA1341B40C97BD0CC25D41
5	VirksomheterPåRuter1kmGrense	0102000020EB6400000200000076E95297E8C71341806B50AE48C15D410673DDE9F7CA134133D200B33DC25D41
6	VirksomheterPåRuter1kmGrense	0102000020EB6400000200000076E95297E8C71341806B50AE48C15D4198C864DE38D71341AC1094B917C15D41
7	VirksomheterPåRuter1kmGrense	0102000020EB6400000400000098C864DE38D71341AC1094B917C15D41E246BC9929D41341347060B522C05D41A0449F4FD9C41341864D6FA953C05D4176E95297E8C71341806B50AE48C15D41
8	VirksomheterPåRuter1kmGrense	0102000020EB640000050000003A04D7B251A913417579F074B6B75D41B8B75E42019A1341168B1363E7B75D417F9B5F2B109D1341A4785A6ADCB85D41789EC79860AC13411D47897BABB85D413A04D7B251A913417579F074B6B75D41
9	VirksomheterPåRuter1kmGrense	0102000020EB64000005000000DC34B9CEE36513415D5182807EC55D41BCAF333A935613411254CD78AFC55D41A622B1C5A2591341E74F5482A4C65D41DCDF2357F368134116545C8973C65D41DC34B9CEE36513415D5182807EC55D41
10	VirksomheterPåRuter1kmGrense	0102000020EB64000004000000400F86B9835313416D1F156FBAC45D417ECD1E51D4621341B228777789C45D4174D755DEC45F1341F9D23A6E94C35D41FA6EA94374501341E4AA2B65C5C35D41
11	VirksomheterPåRuter1kmGrense	0102000020EB64000002000000400F86B9835313416D1F156FBAC45D41FA6EA94374501341E4AA2B65C5C35D41
12	VirksomheterPåRuter1kmGrense	0102000020EB640000030000005D692A9E2341134172BB4D5CF6C35D4142E11B1733441341AD47E466EBC45D41400F86B9835313416D1F156FBAC45D41
13	VirksomheterPåRuter1kmGrense	0102000020EB640000020000005D692A9E2341134172BB4D5CF6C35D41FA6EA94374501341E4AA2B65C5C35D41
14	VirksomheterPåRuter1kmGrense	0102000020EB64000004000000FA6EA94374501341E4AA2B65C5C35D419CFC9ED8644D134168EF105BD0C25D4144AE0A30143E13416CD5855101C35D415D692A9E2341134172BB4D5CF6C35D41
15	VirksomheterPåRuter1kmGrense	0102000020EB64000005000000FEB2A126E6341341C1C1053022C05D412E05F46995251341481FA42453C05D41E240AFBAA42813412899AD3048C15D4158254574F5371341A4DF613B17C15D41FEB2A126E6341341C1C1053022C05D41
16	VirksomheterPåRuter1kmGrense	0102000020EB64000005000000643F72BFFAA412414662FD13FCB55D418C5A4E91A9951241D5F7D3012DB65D419231A075B8981241E89BF41422B75D413EC49EA009A81241C2F96F26F1B65D41643F72BFFAA412414662FD13FCB55D41
17	VirksomheterPåRuter1kmGrense	0102000020EB64000004000000F0D0A7F629801241CC03BFC762C35D414E67867439831241344B07DB57C45D41B6D508A28A921241287AEAE226C45D419C8C4E277B8F1241B92D4FD031C35D41
18	VirksomheterPåRuter1kmGrense	0102000020EB64000002000000F0D0A7F629801241CC03BFC762C35D419C8C4E277B8F1241B92D4FD031C35D41
19	VirksomheterPåRuter1kmGrense	0102000020EB640000040000009C8C4E277B8F1241B92D4FD031C35D4125AE64B76B8C1241D0A281BD3CC25D41303499831A7D12410D6B44B46DC25D41F0D0A7F629801241CC03BFC762C35D41
20	VirksomheterPåRuter1kmGrense	0102000020EB64000003000000C2094929595812419B382078E5C05D4110840679AA67124149F95282B4C05D4136A947239B641241BC02946DBFBF5D41
21	VirksomheterPåRuter1kmGrense	0102000020EB6400000200000052C261D049551241C909B462F0BF5D4136A947239B641241BC02946DBFBF5D41
22	VirksomheterPåRuter1kmGrense	0102000020EB6400000400000036A947239B641241BC02946DBFBF5D410A0F5DD88B611241B88BA258CABE5D41A04A4E823A5212419F47154DFBBE5D4152C261D049551241C909B462F0BF5D41
23	VirksomheterPåRuter1kmGrense	0102000020EB64000002000000C2094929595812419B382078E5C05D4152C261D049551241C909B462F0BF5D41
24	VirksomheterPåRuter1kmGrense	0102000020EB6400000400000052C261D049551241C909B462F0BF5D4190C1A772F8451241469A065821C05D415EA3B8CE0749124145FA1F6E16C15D41C2094929595812419B382078E5C05D41
25	VirksomheterPåRuter1kmGrense	0102000020EB64000003000000320031A60F1B1241F9B823C1A3C65D4110A0271C612A1241E6E1F8C672C65D4110538A80512712413B09D6AF7DC55D41
26	VirksomheterPåRuter1kmGrense	0102000020EB640000020000002696670700181241DE2954A9AEC55D4110538A80512712413B09D6AF7DC55D41
27	VirksomheterPåRuter1kmGrense	0102000020EB6400000400000010538A80512712413B09D6AF7DC55D41982BB9EF412412410175809888C45D41A6E06973F014124156CC5191B9C45D412696670700181241DE2954A9AEC55D41
28	VirksomheterPåRuter1kmGrense	0102000020EB640000040000009E976F25BE0B1241754E81BBD4C65D41026230D2CD0E1241A4B2CAD3C9C75D419CF0C44F1F1E1241B780C0D898C75D41320031A60F1B1241F9B823C1A3C65D41
29	VirksomheterPåRuter1kmGrense	0102000020EB64000002000000320031A60F1B1241F9B823C1A3C65D412696670700181241DE2954A9AEC55D41
30	VirksomheterPåRuter1kmGrense	0102000020EB640000020000009E976F25BE0B1241754E81BBD4C65D41320031A60F1B1241F9B823C1A3C65D41
31	VirksomheterPåRuter1kmGrense	0102000020EB640000030000002696670700181241DE2954A9AEC55D4193E27883AE081241041005A3DFC55D419E976F25BE0B1241754E81BBD4C65D41
32	VirksomheterPåRuter1kmGrense	0102000020EB64000005000000CD8D2B9FF0E311412B3F36E75CBF5D418A5A4CEF9ED41141BB7092DC8DBF5D413CB9FF4BAED7114160BECDF782C05D413C2FACF8FFE611417567C40152C05D41CD8D2B9FF0E311412B3F36E75CBF5D41
33	VirksomheterPåRuter1kmGrense	0102000020EB64000004000000D6F6DC0A95D41141441CB75F7DCE5D41C99633ABE6E3114108EEA45F4CCE5D416A7C1AB1D6E0114155ADDB4557CD5D41A0C2930D85D11141ECD3414588CD5D41
34	VirksomheterPåRuter1kmGrense	0102000020EB64000005000000FD04AD25B5DA1141609E089467D05D41DCCBF78063CB11415894A59598D05D418A3DACA173CE11411DA42DB08DD15D4126823143C5DD114148E6E4AD5CD15D41FD04AD25B5DA1141609E089467D05D41
35	VirksomheterPåRuter1kmGrense	0102000020EB64000002000000D6F6DC0A95D41141441CB75F7DCE5D41A0C2930D85D11141ECD3414588CD5D41
36	VirksomheterPåRuter1kmGrense	0102000020EB64000004000000A0C2930D85D11141ECD3414588CD5D41E9044C5F33C21141EB00DB44B9CD5D412181C65F43C51141D149FC5FAECE5D41D6F6DC0A95D41141441CB75F7DCE5D41
37	VirksomheterPåRuter1kmGrense	0102000020EB6400000500000004C03476C8AC114147302CF80AC25D415C327BA1769D1141F994AFEF3BC25D41808BA32086A01141593E380D31C35D415E8526F2D7AF114164F6071500C35D4104C03476C8AC114147302CF80AC25D41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e.virksomheterparuter1km_objid_seq', 25, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e.virksomheterparuter1kmgrense_objid_seq', 37, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_48c52a5a39df4b149c964b9343b9e52e.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

